@charset "utf-8";
body { margin:0; padding:0; width:100%;}
html { padding:0; margin:0;}

/* main */
.main {width:100%; padding:0; margin:0 auto; }
.resize { width:980px; margin:0 auto;}

/********** header **********/
.header { background:url(images/bg.jpg) top  no-repeat; padding:0; margin:0 auto; }

.block_header {margin:0 auto; width:980px; padding:0; border:none;}
/* logo */
.logo { float:left; padding:0; margin:0; width:226px; height:100px;}
/* search */
.search { padding:10px 10px 0 0; margin:0; float:right; width:160px; font:normal 12px Arial, Helvetica, sans-serif; color:#6F6F6F;}
.search form { display:block; float:right; padding:5px 0;}
.search span { display:block; float:right; background: url(images/search_bg.gif) left top no-repeat; width:50px; padding:0 10px; }
.search form .keywords { line-height:14px; float:left; border:0; width:149px; padding:9px 0; height:14px; background:none; margin:0; font:normal 14px Arial, Helvetica, sans-serif; color:#9c9c9c;}
.search form .button { float:left; margin:0; padding:0;}
/* menu */	
.menu { height:37px; padding:0; margin:0 auto; width:980px; background:url(images/menu_bg.gif) top no-repeat; }
.menu ul { padding:0; margin:0; list-style:none; border:0; float:left;}
.menu ul li { float:left; margin:0; padding:0 5px; border:0;}
.menu ul li a { float:left; margin:0; padding:13px 0; color:#757575; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none;}
.menu ul li a span { padding:13px; background:none;}
.menu ul li a:hover { color:#3c91cc;  background: url(images/r_menu.gif) no-repeat right;}
.menu ul li a:hover span {  color:#3c91cc; background:url(images/l_menu.gif) no-repeat left;}
.menu ul li a.active {  color:#3c91cc;background:url(images/r_menu.gif) no-repeat right;}
.menu ul li a.active span { color:#3c91cc;  background:url(images/l_menu.gif) no-repeat left;}

/********** slider **********/
.slider_top {background:url(images/bg.gif); margin:0 auto; padding:15px 0 0 0; height:242px;}
/*header_text*/
.header_text { height:222px; margin:0 auto; padding:0; width:980px; background: url(images/slider_bg.gif) top no-repeat;}
.header_text .div { float:right; width:980px; padding:0; margin:0;}
.header_text img.screen { float:right; margin:0; padding:0 0 0 0;}
.header_text .div .left1 { float:left; width:321px; padding:0 0 0 0; margin:0;}
.header_text .div .left1 img { float:left; margin:0; padding:10px 0 0 0;}
.header_text .div .left1 h2 { font:bold 30px Arial Black, Helvetica, sans-serif; color:#01BD0A; padding:30px 0 0 10px; margin:0;}
.header_text .div .left1 h3 { font:normal 18px Arial, Helvetica, sans-serif; color:#4392ca; padding:10px 0 0 10px; margin:0;}
.header_text p { font: normal 13px Arial, Helvetica, sans-serif; color:#868686; padding:10px 0 10px 10px; margin:0;}
/********** slider **********/
.slider_top2 {background: url(images/bg.gif); margin:0 auto; padding:20px 0;}
.header_text2 { height:119px; margin:0 auto; padding:0; width:980px; border:1px solid #dcdcdc; background: url(images/slider_bg2.gif) top repeat-x;}
.header_text2 h2 { font:normal 36px Arial, Helvetica, sans-serif; color:#4392ca; padding:10px 0 0 30px; margin:0;}
.header_text2 p { font: normal 13px Arial, Helvetica, sans-serif; color:#868686; padding:10px 20px 10px 30px; margin:0;}
/* menu */	
.menu2 { float:left; padding:0; margin:0; width:580px;}
.menu2 ul {  padding:0; margin:0; list-style:none; border:0;}
.menu2 ul li { float:left; margin:0; padding:1px 1px 0 0; border:0;}
.menu2 ul li a { float:left; margin:0; padding:8px 10px; color:#232b2d; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none;}
.menu2 ul li a:hover { color:#1899b8;}
.menu2 ul li a.active {color:#1899b8;}
/*top_sup*/
.top_sup { padding:0; margin:0; background:url(images/bg.gif); width:600px; float:left;}
.top_sup_resize { width:600px; margin:0 auto; padding:0;}
.top_sup_resize img { float:right; margin:5px 5px; padding:5px;}
.top_sup_resize p { font:normal 11px Arial, Helvetica, sans-serif; color:#949494; padding:5px; margin:0; line-height:1.8em;}
.top_sup_resize span { font: bold 14px Arial, Helvetica, sans-serif; color:#4392ca;}
/********** block index **********/
.body {background:url(images/bg.gif); padding:0 0 30px 0; margin:0; }
.body_resize { width:982px; margin:0 auto; padding:0;}
.body h1 { font:normal 19px Arial, Helvetica, sans-serif; color:#000000; padding:10px 5px; margin:0 0; }
.body h1 span { font:normal 11px Arial, Helvetica, sans-serif; color:#0292C8; padding:0 0; margin-top:20px; line-height:2em; }
.body h2 { font:bold 14px Arial, Helvetica, sans-serif; color:#135168; padding:5px 5px; margin:0; }
.body p { font:normal 12px Arial, Helvetica, sans-serif; color:#3B3B3B; padding:10px 5px; margin:0; line-height:1.8em;}
.body p span { color:#4392ca;}
 a { color:#05698F; text-decoration:none;}
 a:hover { color:#0292C8; text-decoration:none;}
.body img { float:left; margin:5px; padding:0;}
.body img.clear { float:none; margin:5px 0; padding:0;}
.body img.floated {float:right; margin:5px; padding:0; }
.left  { width:283px; border:1px solid #dedede; background:#fff; float:left; margin:5px; padding:10px 15px;}
.left2  { width:285px; float:left; margin:5px; padding:10px 15px;} 
.right  { width:595px;border:1px solid #dedede; background:#fff; float:left; margin:5px; padding:10px 15px;} 
.blog { width:230px; float:left; margin:10px 2px; padding:0;}
.blog2 { width:230px; float:left; margin:10px 15px; padding:0;}
/*****top navigation *******/
.navi {margin:0 auto; width:980px; padding:0; border:none;}
.navi p { font:bold 12px Arial, Helvetica, sans-serif; color:#7a7a7a; padding:5px 5px; margin:0; line-height:1.5em;}
.navi p span { color:#4392ca; font:bold 12px Arial, Helvetica, sans-serif;}
.navi a { color:#05698F; text-decoration:none;}
.navi a:hover { color:#0292C8; text-decoration:none;}
/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#F00;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { float:left; margin:0; width:100px; padding:5px 0; font:normal 13px  Tahoma, Geneva, sans-serif; color:#6e6e6e; text-transform:capitalize;}
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:430px; border:1px solid #d7d7d7; margin:5px 0; padding:5px 2px; height:15px; background:#fff;}
#contactform textarea { width:430px; border:1px solid #d7d7d7; margin:10px 0; padding:2px; background:#fff; height:250px;}
#contactform li.buttons input { padding:3px 0; margin:0 0 0 100px; border:0; color:#FFF;}
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}
.footer { margin:0; padding:10px 0 0 0;}
.footer_resize { margin:0 auto; padding:0 0; width:980px;  }
.footercolumn {
	width:980px;
	background:url(images/footerbg.gif) left top repeat-y;
	text-align:center;
}

.footertop{
	background:url(images/footertop.gif) left top no-repeat;
}

.footerbottom {
	background:url(images/footerbottom.gif) left bottom no-repeat;
	padding:0px 5px 5px 5px;
}

.footer ul { margin:0; padding:10px 10px 10px 10px; list-style:none; float:left;}
.footer img { display:inline; margin:5px 10px; padding:0;}
.footer ul li { margin:0; padding:0 10px; float:left;}
.footer p { margin:0; padding:10px 20px 0 20px; float:right; color:#7a7a7a; font:normal 11px Arial, Helvetica, sans-serif; line-height:1.8em;}
.footer p span { margin:0; padding:0 0 0 10px; float:right; color:#C0C0C0; font:normal 11px Arial, Helvetica, sans-serif; line-height:1.8em;}
.footer a { color:#929292; font:normal 11px Tahoma, Geneva, sans-serif; text-decoration:none; line-height:1.8em;}
.footer a:hover {color:#3288c5; text-decoration:underline;}

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
li.bg, .bg { clear:both; border-top:1px solid #e2e2e2; padding:0; margin:10px 0; background:none; line-height:0;}
li.bg1, .bg1 { clear:both; border-top: dotted 1px #e2e2e2; padding:0; margin:10px 0; background:none; line-height:0;}
li.bg2, .bg2 { clear:both; border-top:1px solid #BAC6CF; padding:0; margin:5px 0; background:none; line-height:0;}



#rightcontainer {
	width:241px;
	float:right;
	padding:13px 0px 0px 0px;
	}
.newsrow {
	padding:0px 0px 15px 10px;
	line-height:18px;
	color:#000000;
}

#rightzone {
	width:241px;
	background:url(images/rightbg.gif) left bottom repeat-y;
}

#righttop {
	background:url(images/righttop.gif) left top no-repeat;
}

#rightbottom {
	width:241px;
	background:url(images/rightbottom.gif) left bottom no-repeat;
	padding:14px 0px 5px 0;
}

#leftcontainer_in {
	width:470px;
	float:left;
	padding:13px 5px 40px 7px;
	}

#leftcontainer_in1 {
	width:700px;
	float:left;
	padding:13px 5px 40px 7px;
	}

#leftcontainer {
	width:395px;
	float:left;
	padding:13px 5px 40px 7px;
	}

.gray_link a { font:normal 11px Tahoma, Geneva, sans-serif; text-decoration:none; line-height:1.8em; color:#B6B6B6; text-decoration:none;}
.gray_link a:hover { color:#FFF000; text-decoration:none;}

.newsrow {
	padding:0px 0px 15px 10px;
	line-height:18px;
	color:#000000;
}

#leftzone {
	width:395px;
	background:url(images/left_m_zone.gif) left bottom repeat-y;
}

#lefttop {
	background:url(images/left_m_top.gif) left top no-repeat;
}

#leftbottom {
	width:395px;
	background:url(images/left_m_bottom.gif) left bottom no-repeat;
	padding:14px 0px 5px 0;
}

#leftmenu1 {
	width:240px;
	float:left;
	padding:0 5px 0px 0px;
	}

#leftmenu {
	width:321px;
	float:left;
	padding:13px 5px 0px 0px;
	}
.newsrow1 {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#05698F;
	width:155px;
	padding:10px 0 10px 5px;
	margin:0 5px 0 0;
	float:right;
	border-bottom: #C9C9C9 dashed 1px;
	
}
.newsrow2 {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#05698F;
	width:225px;
	padding:10px 0 10px 15px;
	margin:0 5px 0 0;
	float:left;
	border-bottom: #C9C9C9 dashed 1px;
	
}


#leftzonem {
	width:321px;
	background:url(images/left_m_bg.gif) left bottom repeat-y;
}

#lefttopm {
	background:url(images/left_m_top1.gif) left top no-repeat;
}

#leftbottomm {
	width:321px;
	background:url(images/left_m_bottom1.gif) left bottom no-repeat;
	padding:14px 0px 5px 0;
}

#servicezonecenter {
	width:120px;
	float:right;
	padding:0px 17px 0px 0px;
	
}

ul.servicelink {
}

.servicelink li {
	border-bottom:1px dashed #9e9e9e;
	padding:0px;
	margin:0px;
}

.servicelink li a {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#bf7c39;
	background:url(images/right.gif) 0px 7px no-repeat;
	text-decoration:none;
	padding:4px 0px 4px 5px;
	display:block;
	margin:0px;
	width:120px;
}

.servicelink li a:hover {
	background:#fff4e2 url(images/right.gif) 0px 7px no-repeat;
}


#columnzone {
	padding:0px 0px 40px 0px;
	margin:0px;
	}

.column1 {
	width:321px;
	float:left;
	margin:0px 25px 0px 0px;
}

.column2 {
	width:363px;
	float:left;
	margin:0px 10px 0px 0px;
}


.graycolumn {
	width:321px;
	background:url(images/graybg.gif) left top repeat-y;
	text-align:center;
}

.graytop {
	background:url(images/graytop.gif) left top no-repeat;
}

.graybottom {
	background:url(images/graybottom.gif) left bottom no-repeat;
	padding:5px 5px 10px 5px;
}

.graycolumn1 {
	width:363px;
	background:url(images/graybg1.gif) left top repeat-y;
	text-align:center;
}

.graytop1{
	background:url(images/graytop1.gif) left top no-repeat;
}

.graybottom1 {
	background:url(images/graybottom1.gif) left bottom no-repeat;
	padding:5px 5px 10px 5px;
}


.common_list{
margin:0px;
padding:0px;
font-family:Arial, Tahoma, Helvetica, sans-serif;
font-size:12px;
color:#656667;
}
.common_list ul{
font-family:Arial,Tahoma , Helvetica, sans-serif;
font-size:12px;
color:#3B3B3B;
}

.common_list li{
	padding-left:25px;
	font-family: Arial, Tahoma, Georgia, Helvetica, sans-serif;
	font-size:12px;
	color:#3B3B3B;
	list-style:none;
	line-height:18px;
	padding-bottom:5px;
	padding-top:3px;
	background: url(images/ul_li.gif) no-repeat 9px 9px; 
	text-decoration: none;
		
}

.common_list1{
margin:0px;
padding:0px;
font-family:Arial, Tahoma, Helvetica, sans-serif;
font-size:11px;
color:#5F5F5F;
}
.common_list1 ul{
font-family:Arial,Tahoma , Helvetica, sans-serif;
font-size:11px;
color:#5F5F5F;
}

.common_list1 strong{
font-family:Arial,Tahoma , Helvetica, sans-serif;
font-size:11px;
color:#2085DA;
}

.common_list1 li{
	padding-left:20px;
	font-family: Arial, Tahoma, Georgia, Helvetica, sans-serif;
	font-size:11px;
	color:#5F5F5F;
	list-style:none;
	line-height:18px;
	padding-bottom:5px;
	padding-top:3px;
	background: url(images/ul_li20.gif) no-repeat 9px 8px; 
	text-decoration: none;
		
}


.gray_text{
font-family:Arial,Tahoma , Helvetica, sans-serif;
font-size:12px;
color:#656667;
}

.white_text{
font-family:Arial,Tahoma , Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
}